Empfohlen 

VirtueMart Version 3.8.9, schlimmer geht nimmer: Stand 16.11.21

VirtueMart läuft noch nicht rund unter Joomla 4.0.x. Es ist wie immer, von VM Version 1 nach Version 2, von Version 2 nach Version 3 und nun zu Joomla 4, immer gewaltige Probleme. Und mit jedem Major Update wurde die Bedienung im Backend komplizierter, die reinste Spagetti Programmierung.

Dieses Mal ist es noch schlimmer als bei den früheren Migrationen / Upgrades. Hat jemand mal versucht die aktuell für Joomla 4 freigegebene VirtueMart Version 3.8.9 unter Joomla 4 zu installieren? Eine einzige Katastrophe.

Eine Umstellung einer Joomla 3.10.2 Version mit installierter VirtueMart Version 3.8.9 gelingt zwar im ersten Schritt, aber dann treten Fehler über Fehler auf.

Das VirtueMart Backend, ohne jede vernünftige Logik, völlig bedienerunfreundlich. Die Medienverwaltung völlig veraltet und kaum nachvollziehbar.

Bei VirtueMart wurde seit der Version 1.5 nur dazu gebastelt. Die aktuelle Version ist jedenfalls völlig daneben.

Aus diesem Grund haben wir bis auf weiteres alle Angebote zu VirtueMart aus unserem Programm genommen.

Wer nach einer Shop Alternative zu VirtueMart sucht, dem empfehlen wir HikaShop.

Wir haben viele der VM Kunden Installationen in den letzten Jahren nach HikaShop umgestellt. Nicht von ungefähr beinhaltet HikaShop Funktionen, mit denen eine Übernahme der Shop Daten aus VM möglich ist.

Stand 29.10.2021:

Habe heute, die gestern veröffentlichte Version,  com_virtuemart.3.8.9.10557 unter Joomla 4.0.4 getestet.  Ein Alptraum:

Beispiele:

Versuch eine angezeigte VM Aktualisierung zu laden:

VM Framework

Die Preiseingabe Logik, völlig daneben:

Preiseingabe

Wo ist der Nettopreis, der überschrieben werden kann? Preisänderungen nimmt das Programm in dieser Version unter Joomla 4 nicht an.

Es erscheint der folgende Fehler:

Preiseingabefehler

Für alle, die noch VirtueMart unter Joomla 3.x betreiben, unsere Empfehlung: Umsteigen auf HikaShop.

Wer nach einer Shop Alternative zu VirtueMart sucht, dem empfehlen wir HikaShop.

Der Alptraum geht weiter, Stand 16.11.21

VM Version com_virtuemart.3.8.9.10560 veröffentlicht am 11.11.21.

Frisch installiertes Joomla 4.0.4:

Nach der Installation von VM Version com_virtuemart.3.8.9.10560 ist Joomla im Frontend beschädigt:

Joomla 4 nach der Installation von VirtueMart

Versuch der Deinstallation, nachdem die Tabellen gelöscht wurden:

Das Deinstallieren von VirtueMart ist nicht möglich.

 

 

 

 

Updates auf Joomla 4.0.4 und Joomla 3.10.3 sind da
Joomla 4 und das Cassiopeia Template, so passt man...

By accepting you will be accessing a service provided by a third-party external to https://www.easybay-web.de/